[CMake] Warning In AU Includes

When using JUCE with CMake I’m seeing these warnings when building AU – any ideas?